package com.ywt.outpatient.api.mri;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/7/14
 */
public class Question {
    private int questionId;
    private String category;
    private List<QuestionOption> options;

    public int getQuestionId() {
        return questionId;
    }

    public void setQuestionId(int questionId) {
        this.questionId = questionId;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public List<QuestionOption> getOptions() {
        return options;
    }

    public void setOptions(List<QuestionOption> options) {
        this.options = options;
    }
}
